Hi,

I'm trying to compile pas2dox 0.51 on Centos 6.5 with Flex 2.5.35.  I get the following error:

pas2dox.l: In function ‘void codeYYdummy()’:
pas2dox.l:2975: error: ‘yy_flex_realloc’ was not declared in this scope

Does anyone know what I'm missing?

--
--------
Hugh